prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution/3.6
privlibexecdir=${libexecdir}/evolution/3.6
privincludedir=${includedir}/evolution-3.6
moduledir=${libdir}/evolution/3.6/modules
imagesdir=${datadir}/evolution/3.6/images

execversion=3.6

Name: evolution-shell
Description: libraries needed for Evolution shell components
Version: 3.6.3
Requires: gtk+-3.0 libebackend-1.2 libedataserverui-3.0 webkitgtk-3.0
Requires.private: gnome-desktop-3.0
Libs: -L${privlibdir} -leshell -lemiscwidgets -leutil -Wl,-R${privlibdir}
Cflags: -I${privincludedir}
